@charset "UTF-8";
/*common.css*/

/*-----------------------------------*
disquesdessinee.com
テンプレート共通CSS
 *-----------------------------------*/

/* common */

body{
	margin: 0px;
	padding: 0px;
	font-size: 0.9em;
	color: #5C5C5C;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.4em;
}

a:link {
	color: #5C5C5C;
	text-decoration: none;
}

a:active {
	color: #FD746F;
	text-decoration: none;
}

a:hover {
	color: #FD746F;
	text-decoration: underline;
}

a:visited {
	color: #5C5C5C;
	text-decoration: none;
}

a img {
  border: none;
}

.fl_left {
	float: left;
}

.fl_right {
	float: right;
}

.fl_clear {
	clear: both;
}



/*common*/
div#wrapper{
	width: 1180px;
	margin: 0 auto;
}



/* header */
div#header{
	width: 1180px;
	height: 199px;
	margin: 20px 0 20px 0;
	background-image: url("../img/header_bg.gif");
	background-repeat: repeat;
}

#header_menu .row{
	float: left;
}


/* contents */
div#contents {
	width: 1180px;
	margin: 0 auto 48px;
	padding: 0 auto;
	text-align: left;
 	overflow: hidden; 
    position: relative;
    zoom:1;
}

/**/
div#side {
	width:220px;
	margin: 0 20px 0 0;
	float:left;	
}

/* content */
div#content {
	width:940px;
	float:right;
}



/* footer */
div#footer {
	width: 1180px;
	height: 51px;
	margin: 0 0 48px;	
	font-size: 10px;
	background-image: url("../img/footer_bg.gif");
}

div#group {
	width: 1180px;
	height: 49px;
	font-size: 10px;
	clear: both;
}

div#group ul{
	padding: 0 0 0 27px;
}

div#group ul li{
	float: left;
}

li.copyright{
	font-size: 12px;
	padding: 15px 0 0 0;
}

div#footer ul.menu{
	display: block;
	padding: 0 80px;
}

div#footer ul.menu li{
	float: left;
	margin: 0 16px 0 0;
}

/* common design */
h1 {
}

#header, #contents, #footer {
  clear: both;
}

/*table*/
table {
	
}

table th {
	background-color: #f6f6f6;
}

table td {

}

/*clearfix*/
.clearfix {zoom:1;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
}